Bem-vindo à SACheats

Registre-se para obter acesso a todos os nossos recursos. Uma vez registrado e logado, você poderá criar tópicos, postar respostas a tópicos já existentes, dar reputação aos seus colegas e muito mais.
Registre-se Agora

A NVIDIA recomenda atualizar os drivers de seus gráficos para nos proteger de cinco vulnerabilidades

Discussão em 'Ciência & Tecnologia' iniciado por SATech, Agosto 14, 2019.

  1. SATech

    SATech Mídia Staff Member

    51
    0
    6
    [​IMG]

    A NVIDIA , fabricante das placas gráficas GeForce, entre outras, recomenda que os usuários de suas placas Windows atualizem drivers ou drivers para a versão 431.60 , pois detectaram cinco vulnerabilidades que, se determinados requisitos e condições forem atendidos, podem causar estragos em alguns computadores Windows, como eles não afetam o Linux .

    Além dos cartões GeForce , os cartões Quadro e Tesla também são afetados pela família de placas NVIDIA . Para o primeiro, a atualização já está disponível e, de acordo com a empresa, instalá-lo já é a única maneira de mitigar vulnerabilidades.

    Se, pelo contrário, você tiver um Quadro ou Tesla, terá que esperar pelas semanas de 19 e 12 de agosto para receber o patch . Alguns Quadro / NVS já receberam as atualizações 426.00 e 392.56, que mitigam os problemas.

    Quais vulnerabilidades o novo patch de drivers
    [​IMG]
    Entre as cinco principais vulnerabilidades, três são consideradas de alta severidade e outras duas com severidade média . Mesmo assim, a empresa reconhece que essa avaliação é baseada no risco médio dos sistemas instalados e que pode não representar um risco real para todos os equipamentos .

    Este é o risco que cada um deles implica, em ordem de maior a menor risco na escala CVSS V3 , de avaliação de vulnerabilidade:

    • CVE - 2019-5683 : Avaliação 8.8 no CVSS V3. Existe uma falha no registrador de rastreio do controlador para criar links que o software não verifica. Isso permite que, no caso de um ataque, links não detestáveis possam ser gerados pelo sistema, o que permitiria executar código local, recusas de serviço e obter escalonamento de privilégios.

    • CVE-2019-5684 : Avaliação 7.8 no CVSS V3. O driver contém uma vulnerabilidade nos drivers DirectX, na qual um sombreador meticulosamente projetado pode causar acesso fora dos limites da entrada da matriz de textura. Isso pode causar negação de serviço ou execução de código.

    • CVE - 2019‑5685 : Avaliação 7.8 no CVSS V3. Outra vulnerabilidade nos drivers DirectX, na qual um sombreador meticulosamente projetado pode causar acesso fora dos limites da entrada da matriz de shaders, o que pode levar à negação de serviço ou execução de código.

    • CVE - 2019‑5686 e CVE-2019-5687 . Classificações de 5,6 e 5,2, respectivamente, as vulnerabilidades menos fortes. Eles têm a ver com vulnerabilidades no driver da camada do kernel para o DxgkDdiEscape, e ambos podem causar negação de serviço ou filtragem de dados em diferentes situações.
    Para instalar os drivers necessários, basta ir ao site de download da NVIDIA , inserir o modelo da sua placa gráfica, sua versão do sistema operacional, o tipo de driver e baixá-los manualmente, após o qual você poderá instalá-los. Outra opção é procurá-los na GeForce Experience . Os montadores podem liberar atualizações através do Windows Update, mas pode demorar um pouco para chegar.
     

Compartilhe esta Página

Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript![ ? ]